{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cryptopp/cryptopp-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cryptopp-doc_function_doc",
            "desc": "Verify cryptopp-doc documentation integrity"
        }
    ]
}